Raw Package Information

Package: libmagick++-6.q16-dev
Architecture: amd64
Version: 8:6.9.11.60+dfsg-1.3ubuntu0.22.10.1
Multi-Arch: same
Priority: optional
Section: universe/libdevel
Source: imagemagick
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 1151
Provides: libmagick++-6.defaultquantum-dev, libmagick++-dev (= 8:6.9.11.60+dfsg-1.3ubuntu0.22.10.1)
Pre-Depends: dpkg (>= 1.17.11)
Depends: libmagick++-6-headers (= 8:6.9.11.60+dfsg-1.3ubuntu0.22.10.1), libmagick++-6.q16-8 (= 8:6.9.11.60+dfsg-1.3ubuntu0.22.10.1), libmagickcore-6.q16-dev (= 8:6.9.11.60+dfsg-1.3ubuntu0.22.10.1), libmagickwand-6.q16-dev (= 8:6.9.11.60+dfsg-1.3ubuntu0.22.10.1), pkg-config
Breaks: libmagick++-dev (<< 8:6.8.3.10-1~)
Replaces: libmagick++-dev (<< 8:6.8.3.10-1~)
Filename: pool/universe/i/imagemagick/libmagick++-6.q16-dev_6.9.11.60+dfsg-1.3ubuntu0.22.10.1_amd64.deb
Size: 144164
MD5sum: 28535de2efd1dc96df1237d99c745a29
SHA1: bbbf3e25068dc43b857ee2b78d7b368b61a121c2
SHA256: d15db8735f500e79c9adf4c6137c533baf1eaf26f4c8c7c5f46a3486de60a424
SHA512: ec61221f2f41d3753c4d860d36c2a753ef1e91ce459808e700e617f4e13754e185346bd8e249482c01fa0b28d3cb9880426434c47477dc94f72c58f41f0f7b91
Homepage: https://www.imagemagick.org/
Description: C++ interface to ImageMagick - development files (Q16)
Description-md5: c3c989aa362d5214cb2ded85b4ac9299